Subject: Trainer Candidate - Kanchan Biswakarma
From: Kanchan Biswakarma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 09:35:18 -0400

| | Tech Support Test

Name | Kanchan Biswakarma
E-mail | [email-masked]
Phone Number | (+91) 8249495559
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unacademy | Qa | 30days | 52000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | Total exp of 7yrs out of with 2.5yrs as a QA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When you know about the process however wantedly not performing
That make those agent to work with good score is difficult

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means you have give the solution how ever it’s not upto the mark of customer. Still customer have to do some extra work From there end to get the issue resolved
Great service means it’s a first call resolution along with a good behaviour towards the customer.

What according to you makes you a good candidate for this position? | I have a good experience in sales alom with services and strong part is that I can Manage the team and ability to handle the pressure
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |